Gecode::Float::UnknownBranching Class Reference

Exception: Unknown value or variable selection passed as argument More...

`#include <exception.hpp>`

## Public Member Functions

| UnknownBranching (const char *l)
| Initialize with location l.
Public Member Functions inherited from Gecode::Exception
| Exception (const char *l, const char *i) throw ()
| Initialize with location l and information i.
virtual const char * | what (void) const throw ()
| Return information.

## Detailed Description

Exception: Unknown value or variable selection passed as argument

Definition at line 109 of file exception.hpp.

## Constructor & Destructor Documentation

## UnknownBranching()

Gecode::Float::UnknownBranching::UnknownBranching | ( | const char * | l | ) |

Initialize with location l.

Definition at line 67 of file exception.cpp.

The documentation for this class was generated from the following files:

- gecode/float/exception.hpp
- gecode/float/exception.cpp